package com.tmerclub.cloud.payment.allinpay.order.resp;

/**
 * 重发支付短信验证码返回
 * @author TRACK
 */
public class ResendPaySmsResp {

    /**
     * 商户订单号
     */
    private String bizOrderNo;

    /**
     * 云商通订单号
     */
    private String orderNo;

    /**
     * 手机号码
     */
    private String phone;

    public String getBizOrderNo() {
        return bizOrderNo;
    }

    public void setBizOrderNo(String bizOrderNo) {
        this.bizOrderNo = bizOrderNo;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    @Override
    public String toString() {
        return "ResendPaySms{" +
                "bizOrderNo='" + bizOrderNo + '\'' +
                ", orderNo='" + orderNo + '\'' +
                ", phone='" + phone + '\'' +
                '}';
    }
}
